#pragma once

#include <QString>

#include <QMainWindow>



class QGui
{
public:
	static void ShowDirectory(const QString& path);
	static void ShowDirectory2(const QString& path);
	static void ShowExplorerFileSel(const QString& filePath);

	static bool SaveGUIState(QMainWindow* window, const QString& filename);
	static bool LoadGUIState(QMainWindow* window, const QString& filename);
};
